Subject: Trainer Candidate - Priyanka Pardeshi
From: Priyanka Pardeshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Aug 2022 07:14:31 -0400

| | Tech Support Test

Name | Priyanka Pardeshi
E-mail | [email-masked]
Phone Number | (91) 7021485804
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Standard chartered bank | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Banking/Audit/ Customer Service industries
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have worked with several banking department but more interested towards customer service
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you respond to the customer, but it's great when customer feels satisfied and you urself feels proud about it
What according to you makes you a good candidate for this position? | I am experienced and loyal and always follow down to earth nature to resolve the queries
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |